{
        "toUser": "USERNAME",              #username of ops
        "toPasswd": "PASSWORD",            #password of ops
        "toUrl": "https://URL",            #url of ops
        "influxUser": "DBUSER",        #username of influxdb
        "influxPassword": "DBPASS",    #password of influxdb
        "pollingInterval": 10,
        "publishingInterval": 30,
        "maxPublishSize": 10000,
        "statusToMon": "ONLINE",
        "seelogConfig": "/opt/traffic_stats/conf/traffic_stats_seelog.xml",
        "dailySummaryPollingInterval": 300,
        "cacheRetentionPolicy": "daily",
        "dsRetentionPolicy": "daily",
        "dailySummaryRetentionPolicy": "indefinite",
        "influxUrls": ["http://localhost:8086"]
 
}
